[
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v23\\abc_control_background_material.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\drawable-v23\\abc_control_background_material.xml"
    }
]